#content
{
    max-width:1200px;
	min-width:200px;
}

.clear
{
    clear:both;
    overflow:hidden;
}

.uniform
{
    margin:0px;
    padding:0px;
}

.uniform .legend 
{
    font-size: 14px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
    margin: 10px 0px 10px 0px;
}

.uniform .fieldset
{
    overflow:hidden;
}

.uniform .row
{
    padding:5px 0px;
    margin:5px 0px;
    overflow:hidden;
    position: relative;
}

.uniform .row.needsfilled
{
    background:#fbdae0;
    padding:10px;
}

.uniform .row .labelholder
{
	float:left;
    width:40%;
	min-width:150px;
    text-align:left;
    padding:0px 10px 5px 0px;
	overflow:hidden;
}

.uniform .row .inputholder
{
	float:left;
    width:50%;
}

.uniform .row label, .uniform .row .label
{
    float:left;
	margin:0px;
	padding:0px;
	width: 90%;
}

.uniform .row input[type="text"], .uniform .row textarea, .uniform .row select, .table .td input[type="text"], .table .td textarea, .table .td select
{
    border:1px solid #ccc;
    color:#4A4A4A;
    padding:2px;
}

#content .uniform .row input[readonly], #content .uniform .row input[readonly].focus, #content .uniform .row textarea[readonly]
{
    background:#f7f7f7;
	color:#999;
}

.uniform .row p.infotext
{
	clear:both;
	font-size:11px;
	font-style:italic;
	color:#999;
	padding:5px 10px 0px 0px;
	margin:0px;
}

.uniform .row .inputholder p.infotext
{
	font-style:normal;
}

.uniform .row input[type="text"], .uniform .row textarea, .uniform .row input[type="password"]
{
    float:left;
    margin:0px 5px 0px 0px;
	min-width: 175px;
    width: 65%;
	max-width: 280px;
}

.uniform .row select
{
    float:left;
    margin:0px 5px 0px 0px;
}

.uniform .row input.date
{
	max-width:150px;
	width:auto;
	min-width:100px;
}

.uniform .row input.small
{
	width:75px;
    min-width:1px;
}

.uniform .row input.large
{
	width:500px;
    min-width:100px;
	max-width:500px;
}

#content .uniform .row input.placeholder
{
	color:#be9db1;
}

.uniform .row .inputholder input.uniform-input.focus
{
    background:#FFFFDF;
}

.uniform .row p.inline-text
{
	margin:0px;
	padding:0px;
}

/* button holders and buttons */

.uniform .row.buttonholder
{
	padding:10px 0px 0px;
    margin: 0 auto;
    text-align:left;
}

.uniform .row button, .uniform .row .button
{
	margin:0px 10px 10px 0px;
}

.closebutton
{
    background:url(../img/cross.png) no-repeat;
    width:12px;
    height:12px;
    display:block;
    text-indent:-999em;
    overflow:hidden;
	cursor: pointer;
    float:right;
}

#content button, #content .button
{
    background:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9));
	background: -moz-linear-gradient(top,  #ffffff,  #e9e9e9);
	border:1px solid #ccc;
	color:#666;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:4px 18px;
    cursor: pointer;
	text-align:center;
}

#content button:hover, #content .button:hover
{
	background:#e9e9e9;
}

#content button.primary, #content .button.primary
{
	background:#87d417;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87d417', endColorstr='#27b60f');
	background: -webkit-gradient(linear, left top, left bottom, from(#87d417), to(#27b60f));
	background: -moz-linear-gradient(top,  #87d417,  #27b60f);
	border:1px solid #3da807;
	color:white;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:4px 18px;
}

#content button.primary:hover, #content .button.primary:hover
{
	background:#27b60f;
}

#content button.secondary, #content .button.secondary
{
	filter:initial;
    background:white url(../img/arrow.png) no-repeat left;
    padding:5px 0px 5px 8px;
	color:#007FC3;
    border:0px;
}

#content button.secondary:hover, #content .button.secondary:hover
{
	text-decoration:underline;
}

#content .row.buttonholder button.nextaction, #content .row.buttonholder .button.nextaction 
{
    float: right;
    margin:0px 0px 0px 10px;
}

#content a.button
{
	display:block;
	color: #666666;
	float:left;
}

/* JS & Validation */

html.no-js #page #content .uniform .row button, 
html.no-js #page #content .uniform .row .help, 
html.no-js #page #content .uniform .row a.popup,
html.no-js .page
{
    display:none;
}

html.no-js .enableJavascript
{
	display: block;
}

html.js .enableJavascript
{
	display: none;
}

/* Error colors */


.errormsg
{
    padding:20px;
    margin:0px 0px 20px 0px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:none;
    background:white;
}

.uniform .row.needsfilled input, .uniform .row.needsfilled select, #content .input-validation-error
{
    border:1px solid #F0375A;
}

.errormsg
{
	border:5px solid #F0375A;
    color:#F0375A;
}

.errormsg 
{
    display: block;
}

.errormsg h4
{
    margin: 0px;
    font-size:18px;
}

/* Error MSG */

.uniform span.field-validation-error
{
    padding:4px 0px 4px 16px;
    margin:0px 0px 10px 0px;
    display:none;
	clear:both;
	position:relative;
    background:url(../img/cross.png) no-repeat left center;
    font-weight:bold;
	color:#F0375A;
}

#content .field-validation-error
{
    display: block;
}

/* Tooltips & popups & Calendar */

img.ui-datepicker-trigger 
{
    float:left;
    cursor: pointer;
	width:18px;
	height:21px;
}

#content div.help, #content a.popup
{
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-999em;
	display:block;
	background: url(../img/help-icon.png);
	float:right;
    cursor:help;
}

#content a.popup:hover
{
	background: url(../img/plus-icon.png);
}

.ui-tooltip 
{
    font-size: 11px;
    background: #f7f7f7;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    color: #4a4a4a;
    max-width: 300px;
    padding: 8px;
    position: absolute;
    text-shadow: 1px 1px #fff;
    z-index: 9999;
}

.ui-datepicker table, .ui-datepicker .ui-datepicker-title select
{
    font-size: 10px;
}

div.popupbox
{
    max-width: 600px;
    min-width: 200px;
    display: none;
	text-align:left;
}

/* Medical Questions */

.uniform .medicalquestions .row.inline .inputholder 
{
    float: left;
    clear:none;
}

/* Row inline layout */

.uniform .row.inline .labelholder, .uniform .row.inline .inputholder {
    display: block;
    overflow:hidden;
}

.uniform .row.inline .labelholder {
    width:85%;
    padding: 0 10px 10px 0;
}

.uniform .row.inline .labelholder label {
    width:auto;
}

.uniform .row.inline .inputholder {
    width: auto;
    overflow:visible;
    float:none;
    clear:both;
}

.uniform .row.inline .labelholder strong, .uniform .row.inline .inputholder strong 
{
    float: left;
}

/* Inline Terms/Declaration */

.uniform .row.inline.terms .inputholder 
{
    float: left;
}

.uniform .row h4
{
    font-size:14px;
    margin: 0px 0px 20px 0px;
}

/* Medical Questions */

.medicalquestions .row 
{
    padding:0px 0px 20px 0px;
    margin:0px;
}

.uniform .medicalquestions .row.inline div.question-icon {
    width:26px;
    height:26px;
    float: left;
    -webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
    background:#a2a1a6;
    color:white;
    text-align:center;
    display:block;
    line-height:26px;
    margin:0px 10px 22px 0px;
    font-size:18px;
}

.uniform .row ul.childquestions 
{
    overflow: hidden;
    clear: both;
    padding:10px 40px;
}

.uniform .row ul.childquestions p.label, .uniform .row ul.childquestions label, .uniform .row ul.childquestions input
{
    float: left;
    width: auto;
    margin: 0px 20px 0px 0px;
}

.uniform .row ul.childquestions input 
{
    margin: 0px 5px 0px 0px;
}

/* Address search */

.uniform .row.singlesearch .inputholder
{
    width: 90%;
}

.uniform .row.singlesearch .inputholder input 
{
    width: 100%;
    max-width:589px;
}

.uniform p.manual 
{
    color: #007FC3;
    cursor: pointer;
    text-decoration: underline;
    margin:10px 0px;
}

#content .hide, .uniform #addressFinder
{
	display:none;
}

/* row ul list for multiple inputs */

.uniform .row ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

.uniform .row ul li
{
    margin:0px 0px 6px 0px;
	overflow:hidden;
}

.uniform .row ul li label
{
    display:block;
    float:left;
    width:86%;
    text-align:left;
	padding:0px;
}

.uniform .row ul li input
{
    float:left;
    padding:0px;
    margin: 0px 5px 0px 0px;
}

/* Inline row styles */

.uniform .row.inline input[type="checkbox"]
{
	margin:0px 5px 0px 0px;
}

/* Floated list class */

.uniform .row.floatedlist ul 
{
    overflow:hidden;
}

.uniform .row.floatedlist ul li 
{
    margin: 0px 20px 0px 0px;
    float:left;
}

.uniform .row.floatedlist ul li label
{
    width:auto;
    padding:1px 0px;
}

/* Terms labels */

.uniform .row.terms
{
	clear:both;
}

/* Trip details travellers */

#addDobSelect, #childDobSelect, #childSelect, #mainDobSelect, #businesscover
{
    display:none;
}

/* Terms */

.uniform ul.textlist
{
	list-style-type:disc;
	margin:12px 0px;
	padding:0px 0px 0px 15px;
	width:auto;
}

.uniform ul.textlist li
{
	margin:0px;
	padding:0px;
	overflow:visible;
}

.row.borders
{
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9; 
	padding:10px 0px;
	margin:20px 0px;
}

.row .textholder
{
	float:left;
	max-width:90%;
}

.row .textholder p
{
	margin:0px;
}

.uniform .textholder .row ul
{
	width:auto;
}

/* Loading Gif */

img.loadingAnimation 
{
    display: none;
    float:right;
}

/* Row with floated label inline */

.row.labelfloat .labelholder, .row.labelfloat .inputholder
{
	float:left;
	width:auto;
	min-width:1px;
}

.row.labelfloat .labelholder label, .row.labelfloat .labelholder .label
{
	width:100%;
}